/*
 Theme Name:     Divi Child Theme
 Template:       Divi
 Version:        1.0.16
*/

/* Theme customization starts here */

/* Header Background Image */
#main-header {
    background-size: cover;
    background-image: url(/wp-content/uploads/2020/10/msb-header-background-2020-v3.jpg)
}

#main-content {
    background-color: #FCFCF7 !important;
}

/* Logo size on mobile */
@media only screen and (max-width: 980px) {
.et_header_style_left #logo {
    max-width: 85%;
}
}

/* Hamburger menu */
.mobile_menu_bar::before {
	font-size: 40px;
	color:#212524 !important;
	}

/* Style Wordpress Comments Body */
.comment-body {
    padding-right: 0px;
    padding-left: 20px;
    padding-bottom: 10px;
    border-left: 1px solid #ce0000;
}

.comment-reply-link { bottom: -2px !important; top: auto !important; }
.comment_area { padding-bottom: 30px; }
.comment .children{ margin-left: 30px; }

/* Remove Website Input Field On Wordpress Comments */
#commentform .comment-form-url {
    display:none;
}

/* Footer Widget Hover */
#footer-widgets .textwidget a:hover {
text-decoration: underline;
}

/* Back-to-Top button */
.et_pb_scroll_top.et-pb-icon:hover {
    background: #ce0000;
}

/* Paragraph Link Attributes */
p > a {
	color: ce0000;
	text-decoration-line: underline;
}

p > a:hover {
text-decoration: none;
}

/* Moible Menu */
.et_mobile_menu a:hover  {
    background-color:#fcfcf7 !important;
}

.et_mobile_menu a {
    line-height: 1em !important;
}

/* Widget link style */
.et_pb_widget a {
    color: #ce0000;
    text-decoration: none;
}

/* Wordpress Comment Form */
#commentform textarea, #commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"] {
    padding: 12px;
    border-width: 0;
    color: #666;
    background-color: #FCFCF7;
    font-size: 18px;
    line-height: 1.4em;
}

/* Comment Reply Button */
.et_pb_button {
    border: none
}

/* Hide divider pixel between content and sidebar */
#main-content .container::before {background-color: #FCFCF7}